Download Music
curl --request GET \
--url https://tiktok-api23.p.rapidapi.com/api/download/music \
--header 'x-rapidapi-key: <api-key>'import requests
url = "https://tiktok-api23.p.rapidapi.com/api/download/music"
headers = {"x-rapidapi-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-rapidapi-key': '<api-key>'}};
fetch('https://tiktok-api23.p.rapidapi.com/api/download/music', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"play": "https://sf16-ies-music-va.tiktokcdn.com/obj/tos-useast2a-ve-2774/oMoOQfKtCDE1Mg7qWVyBfFF1RBQXZYxKZ13Bhd"
}{
"message": "Bad request"
}{
"message": "Invalid API key. Go to https://docs.rapidapi.com/docs/keys for more info."
}{
"message": "You are not subscribed to this API."
}{
"message": "Request failed with status 500: Internal Server Error",
"status_code": 500
}Download
Download Music
Download Music
GET
/
api
/
download
/
music
Download Music
Authorizations
Rapid API Key. How can I get Rapid API Key?
Query Parameters
Video URL. For example: https://www.tiktok.com/@taylorswift/video/7558098574555254046
Example:
"https://www.tiktok.com/@taylorswift/video/7558098574555254046"
Response
Success
Download Music URL
Example:
"https://sf16-ies-music-va.tiktokcdn.com/obj/tos-useast2a-ve-2774/oMoOQfKtCDE1Mg7qWVyBfFF1RBQXZYxKZ13Bhd"
Was this page helpful?
⌘I

